/* Styles for Tags */

body {
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	font: 12px/18px Tahoma, Verdana, Arial;
	color: #000000;
}

td {
	font: 12px/18px Tahoma, Verdana, Arial;
	color: #000000;
}

/* Styles for Classes */

.borderpic {
	border: 2px solid #FFFFFF;
	background-color: #FFFFFF;
}
ul, li {
list-style-image : url("../images/arrow.gif"); 
margin-left : 15px; 
margin-top : 5px; 
padding : 0px 0px 0px 10px; 
} 

.imgLeft {
	float: left;
	padding: 0px 10px 0px 0px;
}

.imgRight {
	float: right;
	padding: 0px 0px 0px 10px;
}

.tdLeft {
	background-color: #2B8200;
}

.tdMid {
	border: none;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}

.tdRight {
	background: url(../images/bkgrd-right.gif) #EEEEEE top right repeat-y;
	width: 180px;
	padding: 0px 0px 0px 0px;
}



.dataTableOut {
	border: 1px #C5C5BA solid;
}

.dataTable {
	border: 1px #cccccc solid;
}
.tdhead1 {
	color: #ffffff;
background: #BBAA7B;
		filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFA217', endColorStr='#FFC773', gradientType='0');
}


.tddata1 {
	color: #000000;
	border-top: 1px #FFFFFF solid;
	background: #E2E2DD;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#F8F5E7', endColorStr='#EEEACD', gradientType='0');
}


.textRight {
	padding: 0px 0px 0px 10px;
}

.textMain {
	padding: 0px 20px 0px 20px;
}

.head {
	font: 14px/18px Tahoma, Verdana, Arial;
	color: #2B8200;
	border: none;
	border-bottom: 1px dashed #2B8200;
}
.admin {
	font: bold 17px/18px Arial, Tahoma, Verdana;
	color: #ff0000;
	border: none;

}
.small {
	font: 11px/17px Tahoma, Verdana, Arial;
	color: #000000;
	border: none;
	padding: 20px 0px 10px 20px;
}

.whitehead {
	font: bold 13px/18px Tahoma, Verdana, Arial;
	color: #ffffff;

}

.white {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #ffffff;
	padding: 0px 0px 0px 10px;
}
.headblue {
	font: bold 14px/18px Arial, Verdana, Arial;
	color: #0066CC;

}
.bred {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #0066CC;
	height: 30px;
	padding: 5px 20px 0px 20px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}

.footertxt {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #FFFFCC;
	background-color: #FF9900;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#CC6600' ,endColorStr= '#FF9900' ,gradientType= '0' );
}

.navLevel1a {
	background-color: #2B8200;
	color: #FFFFFF;
	height: 25px;
	border-bottom: 1px solid #256F00;
	border-top: 1px solid #49B017;
	cursor: pointer;
}

.navLevel1b {
	background-color: #339900;
	color: #FFFFFF;
	height: 25px;
	border-bottom: 1px solid #256F00;
	border-top: 1px solid #49B017;
	cursor: pointer;
}

.navLevel2a {
	background-color: #2B8200;
	color: #FFFFFF;
	height: 25px;
	border-bottom: 1px solid #256F00;
	border-top: 1px solid #5BDF17;
	cursor: pointer;
}

.navLevel2b {
	background-color: #339900;
	color: #FFFFFF;
	height: 25px;
	border-bottom: 1px solid #256F00;
	border-top: 1px solid #5BDF17;
	cursor: pointer;
}

/* Styles for Links */

a:link, a:active, a:visited {
	font: 12px/18px Tahoma, Verdana, Arial;
	color: #333333;
	text-decoration: none;
}

a:hover {
	font: 12px/18px Tahoma, Verdana, Arial;
	color: #333333;
	text-decoration: none;
}

a.navLeft:link, a.navLeft:active, a.navLeft:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: url(../images/box-white-1.gif) #339900 10px 12px no-repeat;
	text-decoration: none;
	width: 180px;
	height: 20px;
	padding: 6px 0px 6px 25px;
}

a.navLeft:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: url(../images/box-white-2.gif) #38A800 10px 12px no-repeat;
	text-decoration: none;
	width: 180px;
	height: 20px;
	padding: 6px 0px 6px 25px;
}

a.navLeftLvl1:link, a.navLeftLvl1:active, a.navLeftLvl1:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	/*background: url(../images/box-white-2.gif) #38A800 10px 12px no-repeat;*/
	text-decoration: none;
	width: 180px;
	height: 23px;
	padding: 6px 0px 6px 4px;
}

a.navLeftLvl1:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	/*background: url(../images/box-white-2.gif) #38A800 10px 12px no-repeat;*/
	text-decoration: none;
	width: 180px;
	height: 23px;
	padding: 6px 0px 6px 4px;
}

a.navLeftLvl2:link, a.navLeftLvl2:active, a.navLeftLvl2:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #003300;
	background: url(../images/box-white-1.gif) #49B90F 6px 10px no-repeat;
	text-decoration: none;
	width: 180px;
	height: 23px;
	padding: 4px 0px 4px 20px;
}

a.navLeftLvl2:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #003300;
	background: url(../images/box-white-2.gif) #49B90F 6px 10px no-repeat;
	text-decoration: none;
	width: 180px;
	height: 23px;
	padding: 4px 0px 4px 20px;
}

a.navTop:link, a.navTop:active, a.navTop:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background-color: #FF9900;
	text-decoration: none;
	height: 30px;
	padding: 6px 10px 6px 10px;
}

a.navTop:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background-color: #FF9900;
	text-decoration: none;
	height: 30px;
	padding: 6px 10px 6px 10px;
}

a.lwbox:link, a.lwbox:active, a.lwbox:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: url(../images/box-white-1.gif) 5px 3px no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 20px;
}

a.lwbox:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: url(../images/box-white-2.gif) 5px 3px no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 20px;
}

a.wbox:link, a.wbox:active, a.wbox:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: url(../images/box-white-1.gif) 10px 3px no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 25px;
}

a.wbox:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: url(../images/box-white-2.gif) 10px 3px no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 25px;
}

a.blbox:link, a.blbox:active, a.blbox:visited {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #0066CC;
	background: url(../images/box-blue-1.gif) 10px 4px no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 25px;
}

a.blbox:hover {
	font: 11px/18px Tahoma, Verdana, Arial;
	color: #0066CC;
	background: url(../images/box-blue-2.gif) 10px 4px no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 25px;
}

a.titleLink:link, a.titleLink:active, a.titleLink:visited {
	font: 12px/18px Tahoma, Verdana, Arial;
	color: #FF9900;
	text-decoration: none;
}

a.titleLink:hover {
	font: 12px/18px Tahoma, Verdana, Arial;
	color: #0066CC;
	text-decoration: none;
}

a.bredLink:link, a.bredLink:active, a.bredLink:visited {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #0066CC;
	text-decoration: none;
}

a.bredLink:hover {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #FF9900;
	text-decoration: none;
}

a.footer:link, a.footer:active, a.footer:visited {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #FFFFCC;
	text-decoration: none;
}

a.footer:hover {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	text-decoration: none;
}

a.footer1:link, a.footer1:active, a.footer1:visited {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #000000;
	text-decoration: none;
}

a.footer1:hover {
	font: 10px/18px Tahoma, Verdana, Arial;
	color: #000000;
	text-decoration: none;
}